callout.graphics
Prev | Callouts | Next

## Name

callout.graphics — Use graphics for callouts?

## Synopsis

§9: §148

      1| <xsl:param name="callout.graphics"
      2|            select="'1'"/>

## Description

If non-zero, callouts are presented with graphics (e.g., reverse-video circled numbers instead of "(1)", "(2)", etc.). Default graphics are provided in the distribution.

Prev | Up | Next
callout.graphics.path | Home | callout.list.table